<!---
SPDX-FileCopyrightText: Copyright 2022, Arm Limited and/or its affiliates.
SPDX-License-Identifier: Apache-2.0
--->
# Release 0.1.0

First release of the TOSA Checker tool. The goal of the tool is to provide an easy way to check if a TensorFlow™ Lite model is compatible with the [TOSA specification](https://www.mlplatform.org/tosa).

The tool is provided as a Python® package and can be used as follow:

```python
>>> import tosa_checker as tc
>>> checker = tc.TOSAChecker("model.tflite")
>>> checker.is_tosa_compatible()
True
```

The tool is currently in alpha, the features set is limited and some stability issues may exist.

Future versions may extend the functionalities provided and support for other frameworks will be added.
